Typora切底不让用,0.11.18版本已提示expired到期了

前言

今天看到点东西,想打开typora做一下笔记,发现提示这个错误。

This beta version of Typora is expired, please download and install a newer version.

找方案

1.一开始,以为是版本错误,是不是文件丢失什么的,就重新去typora.io下载历史版本0.11.18.安装了,还是直接提示这个错误,还重启电脑,还依然是这个错误

2.vscode也有能实现类似的预览功能

3.joplin

4.letsmarkdown在线版本

5.购买正版typora

6.购买淘宝版typora

总结

还是先试试开源软件joplin吧,但我觉得还是有很多个人需求很难实现的,

比如

1,多主题切换,我现在博客一个主题模板,公众号一个主题模板,只要切换一下主题,就能发不同的平台,还是很方便的

2,图片,typora结合picgo,能直接粘图备份到本地,并上传到图床,这样就不用理会图片问题

3,还是习惯,新软件,要学习,要习惯,是个疾苦的过程

暂无评论

发表评论

您的电子邮件地址不会被公开,必填项已用*标注。

相关推荐

好久没更新博客了

最近也不知道为什么,心里总是闷闷的,也不知道找谁说,更是不知道如何处理,可能 这就是所谓的迷茫吧,日子这样过着,心里 ...

解决php7.3安装cheverto错误提示

一 其实一直想要个稳定的图床,特别是微博出现挂图的时候,心想,自建一个固定的图床是势在必行了! 找了一圈图床应用后, ...

微信扫一扫,分享到朋友圈

Typora切底不让用,0.11.18版本已提示expired到期了